prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-md
Description: I2C Motor Driver
Version: 1.7.1

Libs: -L${libdir} -lupm-md
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-md
Requires.private: 
